Šablona OceanWP chyba po aktualizaci wp

Úvodní stránka Fórum podpory WordPressu Šablony, CSS (zobrazení webu) Šablona OceanWP chyba po aktualizaci wp

Zvolené téma obsahuje celkem 1 odpověď. Do diskuze (2 účastníci) se naposledy zapojil uživatel  mirekk a poslední změna je stará 1 měsíc, 1 týden.

Aktuálně jsou na stránce zobrazeny 2 příspěvky - 1. až 2. (z celkem 2)
  • Autor
    Příspěvky
  • #39154

    michal.sojka
    Participant

    Dobrý den,
    po aktualizaci wordpressu se mi stránky nezobrazují správně,
    píše mi to:
    Deprecated: class-wp-feed-cache.php is deprecated since version 5.6.0 with no alternative available. This file is only loaded for backward compatibility with SimplePie 1.2.x. Please consider switching to a recent SimplePie version. in /data/web/virtuals/263662/virtual/www/wp-includes/functions.php on line 5059

    Používám šablonu OceanWP.
    Co s tím mohu dělat?
    Děkuji,
    Michal Sojka

    #39160

    mirekk
    Participant
    Web

    Anglicky neumím, tak jsem si tu hlášku nechal přeložit v translátoru a nevím, co je vám na ní nejasného. Jasně se to tam píše:

    Zastaralé: class-wp-feed-cache.php je zastaralé od verze 5.6.0 a není k dispozici žádná alternativa. Tento soubor se načítá pouze z důvodu zpětné kompatibility se SimplePie 1.2.x. Zvažte přechod na nejnovější verzi SimplePie

Aktuálně jsou na stránce zobrazeny 2 příspěvky - 1. až 2. (z celkem 2)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.